<?php
namespace App\Worldspan\StructureParser\Types;

class Remarks extends \App\Utils\BaseParser\Structure\StructureParser\Types\Remarks
{
	public function getProcessedRemarks()
	{
		return \App\Config\Remarks::process(implode("\n", $this->getList()), 'worldspan');
	}
}
